@echo off
set LnStartParams=c:\laser-sa\exavate-survey.ini
for /f "tokens=2" %%i in ('wmic path win32_process where "caption='landnova.exe'" get Commandline') do set "CurrParams=%%i"
if [%CurrParams%] == [%LnStartParams%] goto :activate
taskkill /im vision.exe /f
taskkill /im landnova.exe /f
start c:\laser-sa\landnova.exe %LnStartParams%

exit
:activate
echo activating landnova
%~p0\appactivate.vbs landnova

exit


